org.jgroups.util

## Class SeqnoComparator

- java.lang.Object
- - org.jgroups.util.SeqnoComparator

- All Implemented Interfaces:
    java.util.Comparator<Seqno>

      public class SeqnoComparator
      extends java.lang.Object
      implements java.util.Comparator<Seqno>

  Author:
    Bela Ban

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `SeqnoComparator()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `compare(Seqno o1, Seqno o2)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

    - ### Methods inherited from interface java.util.Comparator

      `equals`

- - ### Constructor Detail

    - #### SeqnoComparator

          public SeqnoComparator()

  - ### Method Detail

    - #### compare

          public int compare(Seqno o1,
                    Seqno o2)

      Specified by:
        `compare` in interface `java.util.Comparator<Seqno>`

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.